/*

Theme Name:     Twentytwelve Child

Description:    Twentytwelve Child Theme

Author:         Webwoman

Template:       twentytwelve



*/



@import url("../twentytwelve/style.css");



body .site {

margin-top: 1.43rem;

}





.site-description {

display: none;

}



.main-navigation {

    margin-top: 0.51429rem;

}



.home .site-header {padding-bottom: 0rem;}




body.home .entry-header {

    display: none;

}



.entry-header .entry-title {

    color: #4D6F91;

}



.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2 {

    color: #4D6F91;

    clear: none;

}



.entry-content h3, .comment-content h3 {

    color: #FFFFFF;

    background-color: #B2BFD5;

    font-size: 16px;

    font-weight: normal;

    padding-left: .5em;

    margin-bottom: 1em;

}



.entry-content blockquote p:last-child, .comment-content blockquote p:last-child {

    background-color: #e0e072;

    padding: 50px;

    font-size: 20px;

    font-weight: normal;

    letter-spacing: 0.1em;

    text-align: center;

    border: dotted 1px #CCC;

    padding: 1em 0 1em 0;

    margin: 0;

}



.site-content article {

    padding-bottom: 0.1rem;

    margin-bottom: 0;

}



footer[role="contentinfo"] {

    font-size: 0.857143rem;

    color: #BBBBBB;

    text-align: center;

}



footer[role="contentinfo"] {

    border-top: 0;

}



.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {

    text-align: center;

}


